package main

import (
	"flag"
	"fmt"
	"log"

	"git.wntrmute.dev/kyle/sensenet/config"
)

func main() {
	configFilePath := flag.String("f", config.DefaultConfigFile, "`path` to config file")
	flag.Parse()

	config, err := config.LoadConfig(*configFilePath)
	if err != nil {
		log.Fatal(err)
	}

	fmt.Println(config)
}
